### Method

# EDataBook BookBackend is_opened

since: 3.2

#### Declaration [src]

    gboolean
    e_book_backend_is_opened (
      EBookBackend* backend
    )

#### Description [src]

Checks if `backend`‘s storage has been opened (and authenticated, if necessary) and the backend itself is ready for accessing. This property is changed automatically after the `backend` is successfully opened.

Available since: 3.2

#### Return value

Type: `gboolean`

`TRUE` if fully opened, `FALSE` otherwise.